package com.writeoff.module.system.dto;

import javax.validation.constraints.NotBlank;

public class CreateTenantRequest {
    @NotBlank(message = "租户编码不能为空")
    private String tenantCode;
    @NotBlank(message = "租户名称不能为空")
    private String tenantName;
    private String logoUrl;

    public String getTenantCode() {
        return tenantCode;
    }

    public void setTenantCode(String tenantCode) {
        this.tenantCode = tenantCode;
    }

    public String getTenantName() {
        return tenantName;
    }

    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }

    public String getLogoUrl() {
        return logoUrl;
    }

    public void setLogoUrl(String logoUrl) {
        this.logoUrl = logoUrl;
    }
}
